/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 14pt 'Tahoma', cursive;
	color           : #808000;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Tahoma', cursive;
	color           : #808000;
	}
span#e25            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  80.58%;
	top             :  70.50pt;
	width           :  14.59%;
	height          :  90.00pt;
	}
span#e24            { /* images/9liescoaching0010... */
	border          :   0.00pt solid #e9ece3;
	background      : transparent url(images/9liescoaching001002.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   3.00pt;
	width           :   3.12%;
	height          : 573.00pt;
	}
span#e23            { /* Home */
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  80.58%;
	top             :  75.00pt;
	width           :  13.58%;
	height          :  12.75pt;
	}
span#e22            { /* Solutions */
	position        : absolute;
	left            :  80.58%;
	top             :  92.25pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e21            { /* About  */
	position        : absolute;
	left            :  80.58%;
	top             : 108.75pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e20            { /* Free */
	position        : absolute;
	left            :  80.58%;
	top             : 126.00pt;
	width           :  13.58%;
	height          :  26.25pt;
	}
span#e19            { /* Testimonies/Contact */
	position        : absolute;
	left            :  80.58%;
	top             : 141.75pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h1#e18              { /* 9 Lies Coaching */
	position        : absolute;
	left            :  18.41%;
	top             :  11.25pt;
	width           :  61.37%;
	height          :  34.50pt;
	}
h4#e17              { /* Ken Kalliainen... Busine... */
	text-align      : left;
	position        : absolute;
	left            :   6.44%;
	top             :  78.00pt;
	width           :  74.55%;
	height          :  40.50pt;
	}
h2#e16              { /* Using the most Powerful ... */
	color           : #000000;
	position        : absolute;
	left            :   5.13%;
	top             : 110.25pt;
	width           :  71.73%;
	height          :  67.50pt;
	}
h3#e15              { /* If you have been told... */
	color           : #808000;
	position        : absolute;
	left            :   5.13%;
	top             : 171.00pt;
	width           :  51.41%;
	height          :  19.50pt;
	}
div#e14             { /* • Some people just can’t... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   5.13%;
	top             : 192.00pt;
	width           :  54.02%;
	height          : 149.25pt;
	}
h5#e13              { /* Free Book Offer!! */
	padding-top     :   0.26%;
	position        : absolute;
	left            :  75.75%;
	top             : 173.25pt;
	width           :  19.72%;
	height          :  14.25pt;
	}
h6#e12              { /* Get a free copy of "9 Li... */
	font            : bold 12pt 'Tahoma', cursive;
	position        : absolute;
	left            :  83.10%;
	top             : 192.75pt;
	width           :  12.47%;
	height          : 100.50pt;
	}
div#e11             { /* These are lies we believ... */
	position        : absolute;
	left            :   5.13%;
	top             : 319.50pt;
	width           :  65.49%;
	height          :  74.25pt;
	}
div#e10             { /* ....you’ve been lied to! */
	position        : absolute;
	left            :   5.13%;
	top             : 293.25pt;
	width           :  28.37%;
	height          :  25.50pt;
	}
span#e9             { /* images/9_lies2.jpg */
	background      : transparent url(images/9_lies2.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.41%;
	top             : 297.00pt;
	width           :   8.95%;
	height          : 105.00pt;
	}
div#e8              { /* Does your sales team hav... */
	position        : absolute;
	left            :   5.13%;
	top             : 396.00pt;
	width           :  28.37%;
	height          :  22.50pt;
	}
div#e7              { /* Does your business have.... */
	position        : absolute;
	left            :  40.14%;
	top             : 396.00pt;
	width           :  28.37%;
	height          :  19.50pt;
	}
div#e6              { /* • A negative culture\ \•... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  42.35%;
	top             : 423.75pt;
	width           :  27.77%;
	height          : 134.25pt;
	}
div#e5              { /* • Lack of enthusiasm\ \•... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   5.13%;
	top             : 423.75pt;
	width           :  36.52%;
	height          : 134.25pt;
	}
div#e4              { /* Just how successful coul... */
	position        : absolute;
	left            :   3.72%;
	top             :  18.00pt;
	width           :  47.08%;
	height          :  22.50pt;
	}
div#e3              { /* Call me... this does not... */
	position        : absolute;
	left            :  67.81%;
	top             : 437.25pt;
	width           :  32.19%;
	height          :  67.50pt;
	}
div#e2              { /* • Working hard is all yo... */
	position        : absolute;
	left            :  45.07%;
	top             : 192.00pt;
	width           :  36.72%;
	height          : 113.25pt;
	}
span#e1             { /* images/9liescoaching0010... */
	background      : transparent url(images/9liescoaching001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.73%;
	top             : 297.75pt;
	width           :  11.87%;
	height          : 106.50pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
